body {
	behavior: url("ie/csshover3.htc");
}
.menu li .drop {
padding-right:27px;
background: #9b5a34 url('../graphics/topnav_03.gif') no-repeat right 13px;
}
.menu li:hover .drop {
padding-right:27px;
background: #f2e0b4 url('../graphics/topnavhover_03.gif') no-repeat right 12px;
}
.menu li.nodrop:hover {
	padding: 0px;
}
.menu li:hover .align_right {
	right:-2px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:19px;
}
